<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.websvc.rest/0">
    <module_version install_time="1276187363368" last="true" origin="installer" specification_version="1.5.1">
        <file crc="3460100543" name="config/Modules/org-netbeans-modules-websvc-rest.xml"/>
        <file crc="3228556095" name="modules/org-netbeans-modules-websvc-rest.jar"/>
    </module_version>
</module>
